<div class="card">
    <div class="card-header">
        <strong th:text="${title}"></strong>
    </div>
    <div class="card-block">
        <div class="col-md-12">
            <form th:action="${postUrl}" method="post" id="form">

                <div class="form-group row">
                    <label class="col-md-4 col-form-label" for="actual">Plan Actual:</label>
                    <input type="text" class="form-control" id="actual" th:value="${line.plan}" readonly="true"/>  
                </div>
                <div class="form-group row">
                    <label class="col-md-4 col-form-label" for="plan">Nuevo Plan:</label>
                    <select class="form-control" th:field="*{line.planId}"  id="plan" name="plan">
                        <option th:each="plan : ${plans}" th:value="${plan.id}" th:text="${plan.description}"></option>
                    </select>    
                </div>
                <br/>
                <br/>
                <div>
                    <button class="btn btn-danger" data-dismiss="modal">Cancelar</button>
                    <button class="btn btn-success pull-right" id="save">Guardar</button>
                </div>
            </form>
        </div>
    </div>
</div>